<?php

namespace App\Models;

use Illuminate\Database\Eloquent\SoftDeletingTrait;

class Career extends Eloquent {

	protected $table = 'careers';
	public $timestamps = true;

	use SoftDeletingTrait;

	protected $dates = ['deleted_at'];
	protected $fillable = array('name', 'name_ar', 'description', 'description_ar', 'is_active');

	public function careerRequests()
	{
		return $this->hasMany('App\Models\CareerRequest');
	}

}