<?php

namespace App\Models;

use Illuminate\Database\Eloquent\SoftDeletingTrait;

class File extends Eloquent {

	protected $table = 'files';
	public $timestamps = true;

	use SoftDeletingTrait;

	protected $dates = ['deleted_at'];
	protected $fillable = array('name', 'path', 'fileable_id', 'fileable_type', 'is_active', 'periority');

}