<?php

namespace App\Models;

use Illuminate\Database\Eloquent\SoftDeletingTrait;

class Rate extends Eloquent {

	protected $table = 'rates';
	public $timestamps = true;

	use SoftDeletingTrait;

	protected $dates = ['deleted_at'];
	protected $fillable = array('user_id', 'rateable_id', 'rateable_type', 'rate', 'comment', 'type', 'is_active');

	public function user()
	{
		return $this->belongsTo('App\Models\User');
	}

	public function rateable()
	{
		return $this->morphTo();
	}

}