<?php

namespace App\Models;

use Illuminate\Database\Eloquent\SoftDeletingTrait;

class BookingTerm extends Eloquent {

	protected $table = 'booking_terms';
	public $timestamps = true;

	use SoftDeletingTrait;

	protected $dates = ['deleted_at'];
	protected $fillable = array('property_id', 'name', 'name_ar');

	public function property()
	{
		return $this->belongsTo('App\Models\Property');
	}

}