<?php

namespace App\Models;

use Illuminate\Database\Eloquent\SoftDeletingTrait;

class District extends Eloquent {

	protected $table = 'districts';
	public $timestamps = true;

	use SoftDeletingTrait;

	protected $dates = ['deleted_at'];
	protected $fillable = array('name', 'name_ar', 'city_id', 'is_active');

	public function city()
	{
		return $this->belongsTo('App\Models\City');
	}

}